const config = {
    home: {
        development: '/api',
        test: 'http://fast-test.julyedu.com',
        pre: 'https://fast-pre.julyedu.com',
        production: 'https://fast.julyedu.com',
        proxy: {}
    },
    'search-api': {
        development: '/search-api',
        test: 'https://search.julyedu.com',
        pre: 'https://search.julyedu.com',
        production: 'https://search.julyedu.com',
        proxy: {}
    },
    'passport-api': {
        development: '/passport-api',
        test: 'http://passport-test.julyedu.com',
        pre: 'https://passport-pre.julyedu.com',
        production: 'http://passport.julyedu.com',
        proxy: {}
    },
    'pay-api': {
        development: '/pay-api',
        test: 'http://api-test.julyedu.com',
        pre: 'https://api-pre.julyedu.com',
        production: 'https://api.julyedu.com',
        proxy: {}
    },
    'base-api': {
        development: '/base-api',
        test: 'http://api-test.julyedu.com',
        pre: 'https://api-pre.julyedu.com',
        production: 'https://api.julyedu.com',
        proxy: {
            secure: false
        }
    },
/*
    'video-record': {
        development: 'ws://process',
        test: 'ws://process-test.julyedu.com:9501',
        pre: 'ws://process-pre.julyedu.com:9501',
        production: 'ws://process.julyedu.com:9501',
        proxy: {
            ws: true,
            logLevel: 'debug',
        }
    }
*/
}

module.exports = config